Subject: bug#13000: 24.2.90; underwave doesn't look as good as other IDEs

From: Leo <[email-masked]>
Date: Sat, 29 Dec 2012 14:45:47 +0800

On 2012-12-29 07:54 +0800, Juri Linkov wrote:
> For users to take advantage of this new feature we could modify
> the faces where it would be most useful like the patch below does.

I meant the need for underwave to actually look like a wave. I don't
know why this is tagged minor though. 

I agree there are a few places underwave is best suited than anything
else (the reason I requested this feature).

Cheers,
Leo